Skip to main content
PUT
/
v1
/
accounts
/
{accountId}
/
forms
/
{formId}
/
deactivate
Deactivate an existing form
curl --request PUT \
  --url https://api.sakari.io/v1/accounts/{accountId}/forms/{formId}/deactivate \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "impressions": 123,
    "conversions": 123,
    "active": "2023-11-07T05:31:56Z",
    "created": {
      "at": "2023-11-07T05:31:56Z",
      "by": {
        "id": "<string>",
        "name": "Joe Bloggs",
        "firstName": "Joe",
        "lastName": "Bloggs",
        "email": "joe@bloggs.com",
        "source": "<string>",
        "subSource": "<string>"
      }
    },
    "updated": {
      "at": "2023-11-07T05:31:56Z",
      "by": {
        "id": "<string>",
        "name": "Joe Bloggs",
        "firstName": "Joe",
        "lastName": "Bloggs",
        "email": "joe@bloggs.com",
        "source": "<string>",
        "subSource": "<string>"
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.sakari.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
string
required

Account to apply operations to

formId
string
required

Lead Form to apply operations to

Response

successful operation

success
boolean
required
data
object
required